.s7video-btn a {
	float:right; 
	font-size:12px; height: 18px; text-align:center; text-decoration:none; padding:4px 0 2px 1px; border:1px solid #cccccc; color:#333;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 17px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-user-select: none;
	border-radius:4px;
	background: #ffffff;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f0f0f0));
	background-image: -webkit-linear-gradient(#ffffff, #f0f0f0);
	background-image: -moz-linear-gradient(#ffffff, #f0f0f0);
	background-image: -ms-linear-gradient(#ffffff, #f0f0f0);
	background-image: -o-linear-gradient(#ffffff, #f0f0f0);
	background-image: linear-gradient(#ffffff, #f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f0f0f0');
	-webkit-transition:all .20s ease-in-out;
	-moz-transition:all .20s ease-in-out;
	-o-transition:all .20s ease-in-out;
	-ms-transition: all .20s ease-in-out;
	transition: all .20s ease-in-out;		
}

.s7video-btn a.hoTouch,
.s7video-btn a.ho:hover {
		text-decoration:none;
		background: #f0f0f0;	
		background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#ffffff));
		background-image: -webkit-linear-gradient(#f0f0f0, #ffffff);
		background-image: -moz-linear-gradient(#f0f0f0, #ffffff);
		background-image: -ms-linear-gradient(#f0f0f0, #ffffff);
		background-image: -o-linear-gradient(#f0f0f0, #ffffff);
		background-image: linear-gradient(#f0f0f0, #ffffff);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f0f0f0', endColorstr='#ffffff');
		-webkit-box-shadow:0px 0px 5px rgba(51,51,51,0.6);
		-moz-box-shadow:0px 0px 5px rgba(51,51,51,0.6);
		box-shadow:0px 0px 5px rgba(51,51,51,0.6);				
}


.s7video-banner {
	position: absolute;
	z-index: 1000;
	cursor: pointer;
}

.s7video-banner .s7video-flashContainer {
	width: 100%;
	height: 100%;
}

.s7video-banner .s7video-flashContainerHidden {
	filter: alpha(opacity=1);
	opacity: 0.01; 	
}

.s7video-button .s7video-play,
.s7video-container .s7video-pause,
.s7video-banner .s7video-play {
	position: absolute;
	width: 94px;
	height: 94px;
	cursor: pointer;
	opacity:0.5;
	filter:alpha(opacity=50);
	display: none;
	z-index: 1010;
}

.s7video-button .s7video-play {
	z-index: 10;
}

.s7video-button .s7video-play:hover,
.s7video-container .s7video-pause:hover,
.s7video-banner .s7video-play:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

.s7video-buttonContainer {
	position: relative;
}



.s7video-videoHtml .videoContainer {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 390px;
}

.s7video-banner video {
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	z-index: 1001;
	cursor: pointer;
}

.s7video-banner .novideo{
	position: relative;
	top:110px;
	left:20px;
	font:normal normal bold 12px/normal Arial, Helvetica, sans-serif;
	color:white;	
	
}

.s7video-bg { 
	background:#323232; 
	position:absolute; 
	left:0; 
	top:0; 
	display:none; 
	overflow:hidden;
	z-index:9999;
}

.s7video-overlay {
	position:absolute;
	display:none;
	background:#fff;
	z-index:9999;
	width: 752px;
	height: 530px;
	-moz-box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    -webkit-box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    box-shadow: 0px 0px 35px 2px rgba(0,0,0,.55);
    -webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.s7video-overlay .s7video-top {
    position: absolute;
    width: 752px;
    height: 50px;
    background: url(http://argos.scene7.com/is/image/Argos/carousel_viewer_top?scl=1&fmt=png-alpha) repeat 0 0;
    overflow:hidden;
}

.s7video-overlay .s7video-close {
    position: absolute;
    top: 13px;
    right: 10px;
    width: 72px;
    height: 28px;
	cursor: pointer;
}

.s7video-overlay .s7video-close a {
	width: 68px;
}

.s7video-overlay .s7video-container {
	position: absolute;
	top: 60px;
	left: 0px;
	width:100%;
	height:380px;
	margin:auto;
	z-index: 1001;
}

.s7video-overlay .s7video-close a {
	padding-right: 7px;
}

.s7video-overlay .s7video-videoHtml,
.s7video-overlay .s7video-videoFlash {
	position: absolute;
	left: 30px;
	top: 80px;
	width: 692px;
	height: 414px;
	display: block;	
}

.s7video-spinner-container {
    position: absolute;
    width: 90px;
	height: 30px;
	line-height: 30px;
	text-align: right;
	font: normal normal normal 15px/30px Arial, Helvetica, sans-serif;
	color: #08b2d3; 
	display: none;
	z-index: 9999;
}

.s7video-spinner-container .s7video-spinner {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 30px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_load_animation?scl=1&fmt=png-alpha) no-repeat 0 0;
    display: block;
}

.s7video-videoHtml video {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 690px;
	height: 390px;
	background: black;
	border: 1px solid #cccccc;
	cursor: pointer;
}

.s7video-videoHtml .s7video-poster {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 390px;
	cursor: pointer;
	z-index: 200;
}

.s7video-videoHtml .s7video-onVideoPlay {
	position: absolute;
	top: 148px;
	left: 299px;
	width: 94px;
	height: 94px;
	background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_onvideo_playpause?scl=1&fmt=png-alpha) no-repeat 0 0;
	cursor: pointer;
	z-index: 210;
}

.videoContainer .s7video-onVideoPause {
	display:none;
}
	
.videoContainer-hoTouch .s7video-onVideoPause,
.videoContainer-ho:hover .s7video-onVideoPause {
	background-position: -94px 0;
	display:block;
}

.s7video-videoHtml .video-left {
	position: absolute;
	top: 390px;
	left: 0px;
	width: 33px;
	height: 24px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_left_corner?scl=1&fmt=png-alpha) no-repeat 0 0;
}

.s7video-videoHtml .video-line {
	position: absolute;
	top: 390px;
	left: 33px;
	width: 492px;
	height: 24px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_line_empty?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:10;
    cursor: pointer;
}

.s7video-videoHtml .video-loaded {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 0px;
	height: 5px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_line_loaded?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:20;
}

.s7video-videoHtml .video-handle {
	position: absolute;
	top: 394px;
	left: 22px;
	width: 15px;
	height: 16px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_handle?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:40;
    cursor: pointer;
}

.s7video-videoHtml .video-played {
	position: absolute;
	top: 9px;
	left: 0px;
	width: 0px;
	height: 5px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_line_played?scl=1&fmt=png-alpha) repeat 0 0;
    z-index:30;
}

.s7video-videoHtml .video-right {
	position: absolute;
	top: 390px;
	left: 525px;
	width: 167px;
	height: 24px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_right_corner?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:40;
}

.s7video-videoHtml .video-line-novol {
	width: 552px;
}

.s7video-videoHtml .video-right-novol {
	left: 597px;
	width: 95px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_right_novol?scl=1&fmt=png-alpha) no-repeat 0 0;
}

.s7video-videoHtml .video-fullscreen {
	position: absolute;
	top: 390px;
	left: 585px;
	width: 25px;
	height: 24px;
	cursor: pointer;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_fullscreen?scl=1&fmt=png-alpha) no-repeat 0 0;
    z-index:50;
}

.s7video-videoHtml .video-mute {
	position: absolute;
	top: 2px;
	left: 139px;
	width: 17px;
	height: 18px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_muteunmute?scl=1&fmt=png-alpha) no-repeat 0 0;
    cursor: pointer;
}

.s7video-videoHtml .video-unmute {
	background-position: -18px 0;
}

.s7video-videoHtml .video-volumeBar {
	position: absolute;
	top: 0px;
	left: 100px;
	width: 29px;
	height: 24px;
	cursor: pointer;
	background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_right_corner?scl=1&fmt=png-alpha) no-repeat -100px 0;
	z-index: 100;
}

.s7video-videoHtml .video-volume {
	position: absolute;
	top: 3px;
	left: 100px;
	width: 7px;
	height: 17px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_volume?scl=1&fmt=png-alpha) no-repeat 0 0;
	z-index: 110;
	cursor: pointer;
}

.s7video-videoHtml .video-duration,
.s7video-videoHtml .video-time {
	position: absolute;
	top: 5px;
	width: 33px;
	height: 24px;
	font-size:10px; 
	text-align:center; 
	text-decoration:none; 
	color: white;
	font-family:Arial, Helvetica, sans-serif;
}

.s7video-videoHtml .video-time {left: 20px;}
.s7video-videoHtml .video-duration {left: 58px; color: #ff0000; }

.s7video-videoHtml .video-play {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 16px;
	height: 17px;
    background: transparent url(http://argos.scene7.com/is/image/Argos/carousel_video_playpause?scl=1&fmt=png-alpha) no-repeat 0 0;
    cursor: pointer;
}

.s7video-videoHtml .video-play-hoTouch,
.s7video-videoHtml .video-play-ho:hover {
	background-position: -15px 0;
}

.s7video-videoHtml .video-pause {
    background-position: -30px 0;
}

.s7video-videoHtml .video-pause-hoTouch,
.s7video-videoHtml .video-pause-ho:hover {
	background-position: -45px 0;
}

.s7noFlashMessage {
	position: absolute;
	left: 0px;
	top: 150px;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	text-align:center; 
	text-decoration:none; 
	font-weight: bold;
}

.s7noFlashBanner {
	position: relative;
	top: 190px;
	width: 160px;
	height: 61px;
	margin: auto;
}

.s7noFlashBanner a,
.s7noFlashBanner a.ho:visited,
.s7noFlashBanner a.ho:hover,
.s7noFlashBanner a.ho:link {
	color: #888888;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.3;
}
